@charset "utf-8";

/**
 * @animation-name: private index
 */

.xjphx{ height:358px;background:url(../images/hxbj.png) no-repeat;}

/*板块标题*/

.column-title{
	width:100%;
	float: left;
}

.column-title cite{
	font-weight: bold;
    color: #4c4b4b;
}

.column-title cite a{
	color: #4c4b4b;
	font-weight: normal;
}

.column-title cite a:hover{
	color: #ab2123;
}

.column-title cite:nth-of-type(2){
	float: right;
	font-size: 15px;
	margin-top:3px;
}

.column-title .column-title-line{
	border: 0;
	height: 2px;
	background: #efefef;
	margin-top: 10px;
}

.column-title .column-title-line div{
	width:90px;
	height: 2px;
	background: #ab2123;
}

.index .one-row{
	margin-top: 30px;
}

/*焦点轮播*/

.focus-column{
	width:303px;
	height: 370px;
	overflow: hidden;
}

.all{
	width: 303px;
	height: 200px;
	position: relative;
	margin-left:19px;
	margin-top:45px;
}

.screen{
	width:266px;
	height:300px;
	 overflow:hidden;
	position:relative;
}
.screen li{
	width:266px;
	height:302px;
	overflow:hidden;
	float:left;
}

.screen li img{
	width:100%;
	height: 202px;
	float: left;
}

.screen li p{
	width:99%;
	height: 50px;
	float: left;
	margin-top:10px;
	color: #000;
	/*background: #f2f2f2;*/
	line-height: 25px;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 16px;
}

.screen li p a:hover{
	color: #ab2123;
	text-decoration: underline;
}

.screen ul{
	position:absolute;
	left:0;
	top:0px;
	width:3000px;
}

.all ol{
	position:absolute;
	left:105px;
	bottom:-5px;
	line-height:20px;
	text-align:center;
}

.all ol li{
	float: left;
	width: 15px;
	height: 15px;
	background: #fff;
	margin-left: 5px;
	cursor: pointer;
	font-size: 10px;
	font-family: Verdana;
	line-height: 15px;
	border-radius: 15px;
}

.all ol li.current{
	background:#e4b548;
}

/*信息动态*/

.dynamic-column{
	width:500px;
	height: 350px;
	padding:10px 25px;
	background:url(../images/dynamicbg.png) repeat-x;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
	overflow: hidden;
}

.dynamic-hot{
	width:484px;
	margin-top:12px;
	text-indent: 15px;
	line-height: 30px;
	padding:3px 8px 10px 8px;
	font-size: 15px;
	border:1px dashed #c5b1b1;
}

.dynamic-column:hover h5{
	color: #ab2123;
}

.dynamic-hot h5{
	width: 100%;
	float: left;
	height: 20px;
	font-size: 15px;
	text-align: center;
	text-indent: 0;
	color: #2d2d2d;
}

.dynamic-hot p{
	float: left;
	height: 40px;
	line-height: 27px;
	font-size: 15px;
	margin-top: 10px;
}

.dynamic-hot a{
	color: #000;
	transition: 0.3s;
}

.dynamic-hot a:hover{
	color: #ab2123;
}

.container .dynamic-column ul{
	padding:0 0 0 0px;
	margin-top: 10px;
}

.article-item li{
	width: 100%;
	float: left;
	position: relative;
	font-size: 16px;
	line-height: 38px;
	list-style: square inside url('../images/list_arrow.png');
	text-overflow: ellipsis;
        white-space: nowrap;
	overflow: hidden;
}

.article-item li a{
	margin-left: -3px;
	color: #000;
	transition: 0.3s;
}

.article-item li a:hover{
	color: #ab2123;
}

.article-item li:hover{
	list-style: square inside url('../images/list_arrow_hover.png')
}

.article-item li cite{
	float: right;
	font-size: 14px;
	position:absolute;
	right: 0;
	color: #848484;
}

/*搜索*/

.search-column{
	width:320px;
	height: 40px;
	margin-bottom: 5px;
}

.search-column select{
	width: 83px;
	height: 40px;
	border:0px solid #efefef;
	float: left;
	outline:0;
	border-right:1px solid #efefef;
}

.search-column select option{
	border:1px solid #d2d2d2;
	border-radius: 2px;
    	box-shadow: 0 2px 4px rgba(0,0,0,.12);
    	box-sizing: border-box;
}

/*.search-select select{
	width: 83px;
	height: 40px;
	position: absolute;
	top: 40px;
	left: 0;
	background: #fff;
	border:1px solid #d2d2d2;
	border-radius: 2px;
    	box-shadow: 0 2px 4px rgba(0,0,0,.12);
    	box-sizing: border-box;
}

.search-select dl dd{}*/

.search-input input{
	width:158px;
	padding:3px 10px;
	height: 30px;
	margin-top:2px;
	margin-left: 5px;
	border:0px solid #efefef;

}

.search-button{
	height: 40px;
	width:49px;
	float: left;
	border-left: 1px solid #efefef;
}

.search-button button{
	width:100%;
	height: 100%;
	float: left;
	border:0;
	cursor: pointer;
	background: url(../images/search_button.png) center center no-repeat;
	transition: 0.3s;
}

.search-button button:hover{
	opacity: 0.7;
}

/*信息公告*/

/*这里是mobile端，这里不使用*/
.notice-mobile-column{display:none;}
.notice-mobile-column .topname{
	display:none;
}

.notice-column{
	width:269px;
	height: 303px;
	padding:10px 25px;
	background-color: #fbf2d0;
	overflow: hidden;
}

.notice-new{
	width:100%;
	line-height: 30px;
	text-indent: 20px;
	font-size: 15px;
	margin:6px 0 5px 0;
}

.notice-new a:hover{
	color: #ab2123;
}

.notice-interactive ul{
	width:300px;
	float: left;
	margin-left:25px;
}

.notice-interactive ul li{
	width:98px;
	float: left;
	margin-left: 20px;
	text-align: center;
	font-size: 15px;
}

.notice-interactive ul li a{
	color: #ab2123;
}

.notice-interactive ul li a:hover{
	color: #ab2123;
}

.notice-interactive hr{
	width:100%;
	border:0;
	height: 1px;
	float: left;
	margin:4px 0 4px 0;
	background: #e4e4e4;
}

.enroll-ico{}

.notice-other h5{
	font-size:15px;
	color:#4c4b4b;
	margin-top: 5px;
}

.notice-other ul{
	margin-top: 6px;
}

.notice-other ul li{
	width:47.6%;
	height: 84px;
	float: left;
	margin-right: 4%;
}

.notice-other ul li:first-child+li{
	margin-right: 0;
}

.notice-other ul li img{
	width: 100%;
	height: 100%;
	float: left;
}

/*艺术教育*/

.arteducation-column{
	width:543px;
	height: 340px;
	padding:10px 25px;
	position: relative;
	overflow: hidden;
	margin-right: 10px;
}

.arteducation-column a:hover{
	color: #ab2123;
}

.arteducation-hot{
	margin-top: 20px;
}

.arteducation-hot img{
	width:190px;
	height: 120px;
	float: left;
}

.arteducation-hot p{
	width:313px;
	height: 90px;
	float: left;
	margin-left: 30px;
	line-height: 35px;
	font-size: 16px;
	overflow: hidden;
}

.arteducation-column hr{
	width: 100%;
	float: left;
	border: 0;
	height: 1px;
	background:#efefef;
	margin-top:20px;
	margin-bottom:20px;
}

.arteducation-list ul{
	width:310px;
	float: left;
}

.arteducation-list ul li{
	width:100%;
	float: left;
	line-height: 40px;
}

.arteducation-list .arteducation-notice{
	width:230px;
	height: 80px;
	float: right;
	margin-top:10px;
}

.arteducation-notice cite{
	padding:4px 10px;
	float: left;
	background: #e80736;
}

.arteducation-notice cite a{
	color: #fff;
}

.arteducation-notice cite a:hover{
	color: #efefef;
}

.arteducation-notice p{
	width: 100%;
	float: left;
	font-size: 18px;
	text-decoration: underline;
}

.arteducation-notice p a{
	color: #e41d1d;
}

/*演出信息*/

.perform-column{
	width:544px;
	height: 340px;
	padding:10px 24px;
	position: relative;
	overflow: hidden;
}

.perform-column ul{
	margin-top:20px;
}

.perform-column ul li{
	width:128px;
	height: 200px;
	float: left;
	margin-right: 10px;
}

.perform-column ul li:first-child+li+li+li{
	margin-right: 0;
}

.perform-column ul li img{
	width:100%;
	height: 170px;
	float: left;
}

.perform-column ul li a{
	width: 97%;
	height: 28px;
	padding-left: 2%;
	padding-right: 1%;
	line-height: 28px;
	float: left;
	background: #ab2123;
	color: #fff;
	font-size: 15px;
	margin-top: 2px;
	overflow: hidden;
}

.perform-other dl{
	width: 300px;
	margin-top: 10px;
}

.perform-other dl dd{
	text-align: left;
	line-height: 30px;
	margin: 0;
}

.perform-other ol{
	width:200px;
	float: right;
	margin: 0;
	margin-top:5px;
}

.perform-other ol li{
	float: left;
	line-height: 30px;
}

.perform-other ol li:first-child+li p{margin:0;}

.perform-other ol li a{
	padding:0px 10px;
	float: left;
	background: #e80736;
	color: #fff;
}

.perform-other ol li a:hover{
	color: #efefef;
}

.three-row{
	margin: 0px;
}

/*东方经典*/

.classic-column{
	width:340px;
	height: 340px;
	padding:10px 25px;
	position: relative;
	overflow: hidden;
	margin-top:20px;
	margin-right: 10px;
}

.classic-hot{
	margin-top:20px;
}

.classic-hot img{
	width:162px;
	height: 100px;
	float: left;
}

.classic-hot p{
	float: right;
	width:160px;
	height: 80px;
	margin-top:-10px;
	margin-left: 12px;
	line-height: 35px;
}

.classic-hot p a:hover{
	color: #ab2123;
}

.classic-hot hr{
	border:0;
	height: 1px;
	width: 100%;
	float: left;
	background:#efefef;
	margin: 0;
	margin-top:30px;
	margin-bottom: 15px;
}

.classic-list ul li{
	width: 100%;
	line-height: 40px;
}

.classic-list ul li a:hover{
	color: #ab2123;
}

/*视频集萃*/

.video-column{
	width:344px;
	height: 340px;
	padding:10px 25px;
	position: relative;
	overflow: hidden;
	margin-top:20px;
	margin-right: 10px;
}

.video-hot{
	margin-top:20px;
}

.video-hot img{
	width:162px;
	height: 100px;
	float: left;
}

.video-hot p{
	float: right;
	width:160px;
	height: 80px;
	margin-top:-10px;
	margin-left: 12px;
	line-height: 35px;
}

.video-hot p a:hover{
	color: #ab2123;
}

.video-hot hr{
	border:0;
	height: 1px;
	width: 100%;
	float: left;
	background:#efefef;
	margin: 0;
	margin-top:30px;
	margin-bottom: 15px;
}

.video-list ul{
	margin-
}

.video-list ul li{
	width:162px;
	height: 100px;
	float: left;
	margin-right: 20px;
}

.video-list ul li:first-child+li{
	margin-right: 0;
}

.video-list ul li a{
	width: 100%;
}

.video-list ul li img{
	width: 100%;
	height: 100%;
	float: left;
}

.video-list ul a:first-child+a{
	line-height: 30px;
}






/*党建园地*/

.building-column{
	width:341px;
	height: 340px;
	padding:10px 24px;
	position: relative;
	overflow: hidden;
	margin-top:20px;
}

.building-hot{
	margin-top:20px;
}

.building-hot img{
	width:162px;
	height: 100px;
	float: left;
}

.building-hot p{
	float: right;
	width:160px;
	height: 80px;
	margin-top:-10px;
	margin-left: 12px;
	line-height: 35px;
}

.building-hot p a:hover{
	color: #ab2123;
}

.building-hot hr{
	border:0;
	height: 1px;
	width: 100%;
	float: left;
	background:#efefef;
	margin: 0;
	margin-top:30px;
	margin-bottom: 15px;
}

.building-list ul li{
	width: 100%;
	line-height: 40px;
}

.building-list ul li a:hover{
	color: #ab2123;
}

/*友情链接*/

.friendlink-row{
	height: 210px;
	background:#f2f2f2;
}

.friend{
	width: 700px;
	height: 160px;
	margin:30px;
	margin-top: 35px;
}

.friend ul{
	float: left;
	margin-top: 0px;
}

.friend .column-title cite{
	font-size: 14px;
	line-height: 20px;
}

.friend .column-title .column-title-line,.friend .column-title .column-title-line div{
	height: 1px;
}

.friend .column-title .column-title-line{
	background:#d8d5d5;
}

.friend ul li{
	width: 161px;
	line-height: 38px;
	float: left;
	margin-right: 14px;
}

.friend ul li:first-child+li+li+li{
	margin-right: 0;
}

.friend ul li a{
	color: #302f2f;
	font-size: 14px;
}

.friend dl dd a:hover{
	color: #ab2123;
}

.qrcode{
	width: 370px;
	height: 140px;
	margin-top: 40px;
	margin-left: 40px;
}

.qrcode ul li{
	width: 103px;
	height: 125px;
	float: left;
	margin-left: 5%;
}

.qrcode ul li:first-child{
	margin-left: 0;
}

.qrcode ul li img,.qrcode ul li a{
	float: left;
	width: 100%;
	font-size: 15px;
}

.qrcode ul li img{
	height: 90px;
	width: 90px;
	float: left;
	border: 1px solid #efefef;
}

.qrcode ul li div{
	width: 90px;
	float: left;
	text-align: center;
	font-size: 14px;
}

.qrcode p{
	font-size: 15px;
	margin: 0;
}













